rh._.exports({"0":[[" ","troubleshooting"]],"1":[[" ","Troubleshooting"]],"2":[[" ","Version V1.62"," ","Issues can sometimes be caused due to incorrect settings, empty batteries or disconnected/broken cables."," ","This troubleshooting information provides some useful hints, but it will not explain errors which may be due to external devices and cables."],[" ","Cynap systems are continuously tested with various third party devices in our labs. To ensure best possible compatibility, please ensure that your ","Cynap"," Pure"," are kept up to date."," ","All devices, such as network, management, control, source, playback, PCs, notebooks, smartphones, and tablets must be up to date to ensure best possible operation. This includes the hardware of the device itself and the device operating system version together with all updates and patches, as well as the loaded BIOS and firmware."],[" ","Check Mirror settings."," ","The AirPlay PIN is displayed in the top status bar."],[" ","Check local network infrastructure."," ","Disable 4K support to reduce network traffic."],[" ","Check volume settings."," ","Check audio settings."],[" ","Check the date and time of your ","Cynap"," Pure"," (General Settings)."," ","Check if ","Cynap"," Pure"," and your third party device are in the transmission range (Miracast uses the built-in wireless module)."],[" ","In standby mode, the LAN interfaces are powered off, try Wake on LAN (WoL)."],[" ","The built-in is enabled by default (out of factory and after a factory reset), connect your device to check all network settings."," ","When a network connection cannot be established, use the remote control"," (optional)",", a connected Touchscreen or USB mouse and keyboard for controlling."],[" ","Microsoft has ended support for Internet Explorer. Use a different and up to date HTML5 compatible browser."],[" ","Check your network, probably mDNS (e.g. Bonjour) services, or necessary ports are blocked."," ","Use vSolution App to register the unit manually."," ","Use AirPlay Bluetooth device discovery."," ","Enable CastID for the network interface used. Enter this ID (displayed in the top status bar) to connect with the vSolution Cast application."],[" ","Check credentials and certificate."," ","Date and time not in sync with the server (General Settings)."],[" ","Check if the connected devices (e.g. USB devices) are sending a wake up event when Cynap tries to power down.","\n        When needed, enable the Shutdown mode in the settings (General Settings)."],[" ","Under certain circumstances, multiple Chromecast mirroring connections are not possible, or not supported by your device.","\n          Use another protocol alternatively (e.g. AirPlay, Miracast, or vSolution Cast)."," ","Chromecast mirroring connection may be blocked when Protected Mode is enabled.","\n          Use another protocol alternatively (e.g. AirPlay, Miracast, or vSolution Cast ","/ vSolution App",")."],[" ","Check settings of external and personal firewall and allow all required services (e.g. Bonjour, mDNS and DNS)."],[" ","Check the priority of the connected LAN interface."," ","When the priority cannot be changed, replace the FQDN by the IP address."],[" ","Check if your Windows computer has the latest version and all updates are installed.","\n        Earlier versions may not support all features.","\n        Use another protocol alternatively (e.g. AirPlay, Chrome, or vSolution Cast / vSolution App), or use another Windows device."],[" ","Check encryption standard of the wireless connection used. Encryption standards WPA2-PSK, or WPA2-Enterprise are required.","\n        To obtain security, Microsoft devices automatically deactivate MS-MICE in open wireless networks."],[" ","Check the set hostname.","\n        Characters a~Z and 0~9 are preferred, special characters (like a dot \".\") could be misinterpreted by certain network devices."],[" ","Check Mirror settings."," ","The Miracast PIN is displayed in the top status bar."],[" ","Check resolution of your Windows device, FullHD is recommended."," ","Check for latest updates for your Windows device."],[" ","Check if your device is capable to support the desired service."," ","Check if your device is still supported by its manufacturer, discontiued / outdated devices may may not, or not fully supported."],[" ","Check local network infrastructure."," ","Check all LAN and WLAN settings (IP, gateway, subnet, priority, routing, proxy, authentication, etc.)"," ","Check for IP address conflicts, each network interface needs a uniqe address.","\n        All network interfaces of ","Cynap"," Pure","have to be in a separate subnet."],[" ","Cynap"," Pure"," allows routing from a wireless to wired network to enable e.g. internet access for wireless connected devices."," ","Warning, enabled routing could be a security risk!"," ","Protect your data."],[" ","Validate cached information in the local network infrastructure.","\n        To clear cached information, reboot the units for a fresh registration.","\n        E.g. ","power the units down by using the auto-screensaver feature, or ","using scheduled tasks of vSolution Link Pro."],[" ","Check WLAN settings of ","Cynap"," Pure"," and your personal device.","\n        Note: built-in access point is not providing internet access."],[" ","Check the batteries."," ","Check the range, reduce the distance to ","Cynap"," Pure","."," ","Power cycle the unit for correct detection of the newly connected USB device."," ","Check if the remote control is correctly synchronized to the receiver, re-doing synchronization may be necessary."],[" ","Check if the required functions are enabled in the settings."],[" ","Check if the status bar is enabled (General settings)."," ","Check if the currently shown window is maximized to full screen."],[" ","Check availability of selected network to provide the correct Cast ID (Mirror Settings, Network Device Discovery)."],[" ","Check if the connected USB devices are fully supporting Linux based hosts, without any restriction.","\n        In doubt, contact the dealer / manufacturer of these USB devices."," ","Check the number of connected devices, ","Cynap"," Pure"," is supporting a limited number of USB endpoints. Some devices are using more than one endpoint simultaneously."," ","Check the power consumption of the respective USB devices, including hubs used and extenders.","\n        Power the USB devices externally (or use externally powered USB hubs)."," ","Check USB cable used. Use high quality and properly shielded cables only.","\n        Be sure the cable used is supporting the USB standard of the connected device (e.g. when connecting USB 3.x devices, the cable must support this throughput)."," ","Be sure that USB 3.x devices are connected to USB 3.1 ports."],[" ","Check the network bandwidth."," ","Count the number of connected devices, do not exceed the maximum recommended number of 20 connections."],[" ","Check Mirror settings."," ","The vSolution Cast PIN will be displayed in the top status bar."],[" ","Check if the browser of your third-party device supports Javascripts."],[" ","Check all settings."," ","Check your third-party device(s)."," ","Decrease distance between transmitter and receiver.","\n        Best results will be achieved using shorter distances and line-of-sight (LOS) proximity.","\n        Even walls made of wood, or plasterboard (or similar) can also have negative impact on the reception area."," ","Check if ","Cynap"," Pure"," is mounted into a metal cabinet. Place it outside of the cabinet."," ","The built-in access point is enabled by default, (factory settings, and after a factory reset), connect your device to check all network settings"," ","Check if the ","unit is ","placed too close to metallic surfaces or concrete walls. Recommended minimum distances are 50cm for metallic surfaces and 15cm to concrete walls.","\n        Metals and metallic surfaces (e.g. vapourised glass panes) can cause unwanted reflections."," ","Check if there is no other radio equipment (e.g. access point, DECT-systems, etc.) placed too close, minimum distance of 1m is recommended."],[" ","When ","Cynap"," Pure"," was updated from an earlier firmware than you may get a notification, that you have to set the WLAN region.","\n        Enter the WLAN settings, select and confirm the country where you operate the unit and the pop-up message will not be shown again."],[" ","Check characters used. Supported characters are:","\n        AaBbCcDdEeFfGgHhIiJjKkLlMmNnOoPpQqRrSsTtUuVvWwXxYyZzÄäÖöÜü0123456789_-:$& ()"," ","Check if the third-party access point is using the correct country code."," ","Check if your infrastructure supports WEP, WPA2, or WPA Enterprise.","\n        (use of an infrastructure with disabled security is not recommended)"]],"3":[[" ","Important"],[" ","AirPlay PIN required"],[" ","AirPlay choppy video when mirroring"],[" ","Audio is not available on certain outputs"],[" ","BYOD (AirPlay, Chromecast and Miracast) not working"],[" ","Cynap"," Pure"," cannot be accessed over the network (Standby)"],[" ","Cynap"," Pure"," cannot be accessed over the network (fully powered up)"],[" ","Cynap"," Pure"," cannot be accessed with Microsoft Internet Explorer"],[" ","Cynap"," Pure"," cannot be discovered by AirPlay and vSolution App"],[" ","Cynap"," Pure"," is not getting network access in IEEE 802.1X-networks"],[" ","Cynap"," Pure"," wakes up by itself immediately after powering down"],[" ","Chromecast"],[" ","Firewall blocks services (Airplay, Miracast, ","Screensaver, ","etc.)"],[" ","Fully Qualified Domain Name (FQDN) not accessible"],[" ","Miracast issues with Microsoft Windows devices"],[" ","Miracast MS-MICE not working"],[" ","Miracast not working, connection cannot be established"],[" ","Miracast PIN required"],[" ","Miracast Touchback, pointer is in the wrong position"],[" ","Mirroring unclassified problems (AirPlay, Chromecast, Miracast, vSolution Cast)"],[" ","Network connection cannot be established / not stable"],[" ","Network routing"],[" ","Network services not available"],[" ","Personal device cannot access integrated access point"],[" ","Remote control is not working"," (optional)"," properly"],[" ","Control Center, certain buttons are not available"],[" ","Top status bar is not available"],[" ","Top status bar with message / IP \"0.0.0.0\" (not connected)"],[" ","USB devices are not working / not working properly"],[" ","Remote browser access is very slow"," (Viewer and Control mode)"],[" ","vSolution Cast PIN required"],[" ","Using a web server to access ","Cynap"," Pure"," is not working properly. Browser shows only a black screen"],[" ","Wireless connection not stable, temporarily unavailable or insufficient throughput"],[" ","WLAN region pop-up message"],[" ","WLAN Infrastructure, ","Cynap"," Pure"," ","cannot connect to the given SSID of the external access point"]],"id":"78"})